Fixed Building errors of 88W9098 driver for Kernel 3.11

キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 

Fixed Building errors of 88W9098 driver for Kernel 3.11

評価なし

Fixed Building errors of 88W9098 driver for Kernel 3.11

The document is for 88w9098 users who is running lower version of linux kernel. just a reference for them.

Driver version:

     PCIE-WLAN-UART-BT-9098-U16-X86-17.68.1.p81-17.26.1.p81-MXM5X17277_V0V1-MGPL

 

NXP global CAS connectivity team

Weidong Sun

12-29-2021

添付
バージョン履歴
改訂 #:
2/2
最終更新日:
‎12-29-2021 05:31 AM
更新者: